* Encoding: windows-1252.
/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2019 Criminal History file and create a SPSS dataset.                                                  */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\crimhist19nid.dat" ENCODING="CP1252" / LRECL=8404 .

DATA LIST FILE=DATA/
   USSCIDN 1-7              CHARDT1 8-18 (DATE)      CHARDT2 19-29 (DATE)  
   CHARDT3 30-40 (DATE)     CHARDT4 41-51 (DATE)     CHARDT5 52-62 (DATE)  
   CHARDT6 63-73 (DATE)     CHARDT7 74-84 (DATE)     CHARDT8 85-95 (DATE)  
   CHARDT9 96-106 (DATE)    CHARDT10 107-117 (DATE)   CHARDT11 118-128 (DATE)
   CHARDT12 129-139 (DATE)   CHARDT13 140-150 (DATE)   CHARDT14 151-161 (DATE)
   CHARDT15 162-172 (DATE)   CHARDT16 173-183 (DATE)   CHARDT17 184-194 (DATE)
   CHARDT18 195-205 (DATE)   CHARDT19 206-216 (DATE)   CHARDT20 217-227 (DATE)
   CHARDT21 228-238 (DATE)   CHARDT22 239-249 (DATE)   CHARDT23 250-260 (DATE)
   CHARDT24 261-271 (DATE)   CHARDT25 272-282 (DATE)   CHARDT26 283-293 (DATE)
   CHARDT27 294-304 (DATE)   CHARDT28 305-315 (DATE)   CHARDT29 316-326 (DATE)
   CHARDT30 327-337 (DATE)   CHARDT31 338-348 (DATE)   CHARDT32 349-359 (DATE)
   CHARDT33 360-370 (DATE)   CHARDT34 371-381 (DATE)   CHARDT35 382-392 (DATE)
   CHARDT36 393-403 (DATE)   CHARDT37 404-414 (DATE)   CHARDT38 415-425 (DATE)
   CHARDT39 426-436 (DATE)   CHARDT40 437-447 (DATE)   CHARDT41 448-458 (DATE)
   CHARDT42 459-469 (DATE)   CHARDT43 470-480 (DATE)   CHARDT44 481-491 (DATE)
   CHARDT45 492-502 (DATE)   CHARDT46 503-513 (DATE)   CHARDT47 514-524 (DATE)
   CHARDT48 525-535 (DATE)   CHARDT49 536-546 (DATE)   CHARDT50 547-557 (DATE)
   CHARDT51 558-568 (DATE)   CHARDT52 569-579 (DATE)   CHARDT53 580-590 (DATE)
   CHARDT54 591-601 (DATE)   CHARDT55 602-612 (DATE)   CHARDT56 613-623 (DATE)
   CHARDT57 624-634 (DATE)   CHARDT58 635-645 (DATE)   CHARDT59 646-656 (DATE)
   CHARDT60 657-667 (DATE)   CHARDT61 668-678 (DATE)   CHARDT62 679-689 (DATE)
   CHARDT63 690-700 (DATE)   CHARDT64 701-711 (DATE)   CHARDT65 712-722 (DATE)
   CHARDT66 723-733 (DATE)   CHARDT67 734-744 (DATE)   CHARDT68 745-755 (DATE)
   CHARDT69 756-766 (DATE)   CHARDT70 767-777 (DATE)   CHARDT71 778-788 (DATE)
   CHARDT72 789-799 (DATE)   CHARDT73 800-810 (DATE)   CHARDT74 811-821 (DATE)
   CHARDT75 822-832 (DATE)   CHARDT76 833-843 (DATE)   CHARDT77 844-854 (DATE)
   CHARDT78 855-865 (DATE)   CHARDT79 866-876 (DATE)   CHARDT80 877-887 (DATE)
   CHARDT81 888-898 (DATE)   CHARDT82 899-909 (DATE)   CHARDT83 910-920 (DATE)
   CHARDT84 921-931 (DATE)   CHARDT85 932-942 (DATE)   CHARDT86 943-953 (DATE)
   CHARDT87 954-964 (DATE)   CHARDT88 965-975 (DATE)   CHARDT89 976-986 (DATE)
   CHARDT90 987-997 (DATE)   CHARDT91 998-1008 (DATE)
   CHARDT92 1009-1019 (DATE)   CHARDT93 1020-1030 (DATE)
   CHARDT94 1031-1041 (DATE)   CHSNDT1 1042-1052 (DATE)
   CHSNDT2 1053-1063 (DATE)   CHSNDT3 1064-1074 (DATE)
   CHSNDT4 1075-1085 (DATE)   CHSNDT5 1086-1096 (DATE)
   CHSNDT6 1097-1107 (DATE)   CHSNDT7 1108-1118 (DATE)
   CHSNDT8 1119-1129 (DATE)   CHSNDT9 1130-1140 (DATE)
   CHSNDT10 1141-1151 (DATE)   CHSNDT11 1152-1162 (DATE)
   CHSNDT12 1163-1173 (DATE)   CHSNDT13 1174-1184 (DATE)
   CHSNDT14 1185-1195 (DATE)   CHSNDT15 1196-1206 (DATE)
   CHSNDT16 1207-1217 (DATE)   CHSNDT17 1218-1228 (DATE)
   CHSNDT18 1229-1239 (DATE)   CHSNDT19 1240-1250 (DATE)
   CHSNDT20 1251-1261 (DATE)   CHSNDT21 1262-1272 (DATE)
   CHSNDT22 1273-1283 (DATE)   CHSNDT23 1284-1294 (DATE)
   CHSNDT24 1295-1305 (DATE)   CHSNDT25 1306-1316 (DATE)
   CHSNDT26 1317-1327 (DATE)   CHSNDT27 1328-1338 (DATE)
   CHSNDT28 1339-1349 (DATE)   CHSNDT29 1350-1360 (DATE)
   CHSNDT30 1361-1371 (DATE)   CHSNDT31 1372-1382 (DATE)
   CHSNDT32 1383-1393 (DATE)   CHSNDT33 1394-1404 (DATE)
   CHSNDT34 1405-1415 (DATE)   CHSNDT35 1416-1426 (DATE)
   CHSNDT36 1427-1437 (DATE)   CHSNDT37 1438-1448 (DATE)
   CHSNDT38 1449-1459 (DATE)   CHSNDT39 1460-1470 (DATE)
   CHSNDT40 1471-1481 (DATE)   CHSNDT41 1482-1492 (DATE)
   CHSNDT42 1493-1503 (DATE)   CHSNDT43 1504-1514 (DATE)
   CHSNDT44 1515-1525 (DATE)   CHSNDT45 1526-1536 (DATE)
   CHSNDT46 1537-1547 (DATE)   CHSNDT47 1548-1558 (DATE)
   CHSNDT48 1559-1569 (DATE)   CHSNDT49 1570-1580 (DATE)
   CHSNDT50 1581-1591 (DATE)   CHSNDT51 1592-1602 (DATE)
   CHSNDT52 1603-1613 (DATE)   CHSNDT53 1614-1624 (DATE)
   CHSNDT54 1625-1635 (DATE)   CHSNDT55 1636-1646 (DATE)
   CHSNDT56 1647-1657 (DATE)   CHSNDT57 1658-1668 (DATE)
   CHSNDT58 1669-1679 (DATE)   CHSNDT59 1680-1690 (DATE)
   CHSNDT60 1691-1701 (DATE)   CHSNDT61 1702-1712 (DATE)
   CHSNDT62 1713-1723 (DATE)   CHSNDT63 1724-1734 (DATE)
   CHSNDT64 1735-1745 (DATE)   CHSNDT65 1746-1756 (DATE)
   CHSNDT66 1757-1767 (DATE)   CHSNDT67 1768-1778 (DATE)
   CHSNDT68 1779-1789 (DATE)   CHSNDT69 1790-1800 (DATE)
   CHSNDT70 1801-1811 (DATE)   CHSNDT71 1812-1822 (DATE)
   CHSNDT72 1823-1833 (DATE)   CHSNDT73 1834-1844 (DATE)
   CHSNDT74 1845-1855 (DATE)   CHSNDT75 1856-1866 (DATE)
   CHSNDT76 1867-1877 (DATE)   CHSNDT77 1878-1888 (DATE)
   CHSNDT78 1889-1899 (DATE)   CHSNDT79 1900-1910 (DATE)
   CHSNDT80 1911-1921 (DATE)   CHSNDT81 1922-1932 (DATE)
   CHSNDT82 1933-1943 (DATE)   CHSNDT83 1944-1954 (DATE)
   CHSNDT84 1955-1965 (DATE)   CHSNDT85 1966-1976 (DATE)
   CHSNDT86 1977-1987 (DATE)   CHSNDT87 1988-1998 (DATE)
   CHSNDT88 1999-2009 (DATE)   CHSNDT89 2010-2020 (DATE)
   CHSNDT90 2021-2031 (DATE)   CHSNDT91 2032-2042 (DATE)
   CHSNDT92 2043-2053 (DATE)   CHSNDT93 2054-2064 (DATE)
   CHSNDT94 2065-2075 (DATE)   EVENTNUM 2076-2078       CHPTS1 2079-2081      
   CHPTS2 2082-2084         CHPTS3 2085-2087         CHPTS4 2088-2090      
   CHPTS5 2091-2093         CHPTS6 2094-2096         CHPTS7 2097-2099      
   CHPTS8 2100-2102         CHPTS9 2103-2105         CHPTS10 2106-2108     
   CHPTS11 2109-2111        CHPTS12 2112-2114        CHPTS13 2115-2117     
   CHPTS14 2118-2120        CHPTS15 2121-2123        CHPTS16 2124-2126     
   CHPTS17 2127-2129        CHPTS18 2130-2132        CHPTS19 2133-2135     
   CHPTS20 2136-2138        CHPTS21 2139-2141        CHPTS22 2142-2144     
   CHPTS23 2145-2147        CHPTS24 2148-2150        CHPTS25 2151-2153     
   CHPTS26 2154-2156        CHPTS27 2157-2159        CHPTS28 2160-2162     
   CHPTS29 2163-2165        CHPTS30 2166-2168        CHPTS31 2169-2171     
   CHPTS32 2172-2174        CHPTS33 2175-2177        CHPTS34 2178-2180     
   CHPTS35 2181-2183        CHPTS36 2184-2186        CHPTS37 2187-2189     
   CHPTS38 2190-2192        CHPTS39 2193-2195        CHPTS40 2196-2198     
   CHPTS41 2199-2201        CHPTS42 2202-2204        CHPTS43 2205-2207     
   CHPTS44 2208-2210        CHPTS45 2211-2213        CHPTS46 2214-2216     
   CHPTS47 2217-2219        CHPTS48 2220-2222        CHPTS49 2223-2225     
   CHPTS50 2226-2228        CHPTS51 2229-2231        CHPTS52 2232-2234     
   CHPTS53 2235-2237        CHPTS54 2238-2240        CHPTS55 2241-2243     
   CHPTS56 2244-2246        CHPTS57 2247-2249        CHPTS58 2250-2252     
   CHPTS59 2253-2255        CHPTS60 2256-2258        CHPTS61 2259-2261     
   CHPTS62 2262-2264        CHPTS63 2265-2267        CHPTS64 2268-2270     
   CHPTS65 2271-2273        CHPTS66 2274-2276        CHPTS67 2277-2279     
   CHPTS68 2280-2282        CHPTS69 2283-2285        CHPTS70 2286-2288     
   CHPTS71 2289-2291        CHPTS72 2292-2294        CHPTS73 2295-2297     
   CHPTS74 2298-2300        CHPTS75 2301-2303        CHPTS76 2304-2306     
   CHPTS77 2307-2309        CHPTS78 2310-2312        CHPTS79 2313-2315     
   CHPTS80 2316-2318        CHPTS81 2319-2321        CHPTS82 2322-2324     
   CHPTS83 2325-2327        CHPTS84 2328-2330        CHPTS85 2331-2333     
   CHPTS86 2334-2336        CHPTS87 2337-2339        CHPTS88 2340-2342     
   CHPTS89 2343-2345        CHPTS90 2346-2348        CHPTS91 2349-2351     
   CHPTS92 2352-2354        CHPTS93 2355-2357        CHPTS94 2358-2360     
   CHOFF1_1 2361-2363       CHOFF1_2 2364-2366       CHOFF1_3 2367-2369    
   CHOFF1_4 2370-2372       CHOFF1_5 2373-2375       CHOFF1_6 2376-2378    
   CHOFF1_7 2379-2381       CHOFF1_8 2382-2384       CHOFF1_9 2385-2387    
   CHOFF1_10 2388-2390      CHOFF1_11 2391-2393      CHOFF1_12 2394-2396   
   CHOFF1_13 2397-2399      CHOFF1_14 2400-2402      CHOFF1_15 2403-2405   
   CHOFF1_16 2406-2408      CHOFF1_17 2409-2411      CHOFF1_18 2412-2414   
   CHOFF1_19 2415-2417      CHOFF1_20 2418-2420      CHOFF1_21 2421-2423   
   CHOFF1_22 2424-2426      CHOFF1_23 2427-2429      CHOFF1_24 2430-2432   
   CHOFF1_25 2433-2435      CHOFF1_26 2436-2438      CHOFF1_27 2439-2441   
   CHOFF1_28 2442-2444      CHOFF1_29 2445-2447      CHOFF1_30 2448-2450   
   CHOFF1_31 2451-2453      CHOFF1_32 2454-2456      CHOFF1_33 2457-2459   
   CHOFF1_34 2460-2462      CHOFF1_35 2463-2465      CHOFF1_36 2466-2468   
   CHOFF1_37 2469-2471      CHOFF1_38 2472-2474      CHOFF1_39 2475-2477   
   CHOFF1_40 2478-2480      CHOFF1_41 2481-2483      CHOFF1_42 2484-2486   
   CHOFF1_43 2487-2489      CHOFF1_44 2490-2492      CHOFF1_45 2493-2495   
   CHOFF1_46 2496-2498      CHOFF1_47 2499-2501      CHOFF1_48 2502-2504   
   CHOFF1_49 2505-2507      CHOFF1_50 2508-2510      CHOFF1_51 2511-2513   
   CHOFF1_52 2514-2516      CHOFF1_53 2517-2519      CHOFF1_54 2520-2522   
   CHOFF1_55 2523-2525      CHOFF1_56 2526-2528      CHOFF1_57 2529-2531   
   CHOFF1_58 2532-2534      CHOFF1_59 2535-2537      CHOFF1_60 2538-2540   
   CHOFF1_61 2541-2543      CHOFF1_62 2544-2546      CHOFF1_63 2547-2549   
   CHOFF1_64 2550-2552      CHOFF1_65 2553-2555      CHOFF1_66 2556-2558   
   CHOFF1_67 2559-2561      CHOFF1_68 2562-2564      CHOFF1_69 2565-2567   
   CHOFF1_70 2568-2570      CHOFF1_71 2571-2573      CHOFF1_72 2574-2576   
   CHOFF1_73 2577-2579      CHOFF1_74 2580-2582      CHOFF1_75 2583-2585   
   CHOFF1_76 2586-2588      CHOFF1_77 2589-2591      CHOFF1_78 2592-2594   
   CHOFF1_79 2595-2597      CHOFF1_80 2598-2600      CHOFF1_81 2601-2603   
   CHOFF1_82 2604-2606      CHOFF1_83 2607-2609      CHOFF1_84 2610-2612   
   CHOFF1_85 2613-2615      CHOFF1_86 2616-2618      CHOFF1_87 2619-2621   
   CHOFF1_88 2622-2624      CHOFF1_89 2625-2627      CHOFF1_90 2628-2630   
   CHOFF1_91 2631-2633      CHOFF1_92 2634-2636      CHOFF1_93 2637-2639   
   CHOFF1_94 2640-2642      CHOFF2_1 2643-2645       CHOFF2_2 2646-2648    
   CHOFF2_3 2649-2651       CHOFF2_4 2652-2654       CHOFF2_5 2655-2657    
   CHOFF2_6 2658-2660       CHOFF2_7 2661-2663       CHOFF2_8 2664-2666    
   CHOFF2_9 2667-2669       CHOFF2_10 2670-2672      CHOFF2_11 2673-2675   
   CHOFF2_12 2676-2678      CHOFF2_13 2679-2681      CHOFF2_14 2682-2684   
   CHOFF2_15 2685-2687      CHOFF2_16 2688-2690      CHOFF2_17 2691-2693   
   CHOFF2_18 2694-2696      CHOFF2_19 2697-2699      CHOFF2_20 2700-2702   
   CHOFF2_21 2703-2705      CHOFF2_22 2706-2708      CHOFF2_23 2709-2711   
   CHOFF2_24 2712-2714      CHOFF2_25 2715-2717      CHOFF2_26 2718-2720   
   CHOFF2_27 2721-2723      CHOFF2_28 2724-2726      CHOFF2_29 2727-2729   
   CHOFF2_30 2730-2732      CHOFF2_31 2733-2735      CHOFF2_32 2736-2738   
   CHOFF2_33 2739-2741      CHOFF2_34 2742-2744      CHOFF2_35 2745-2747   
   CHOFF2_36 2748-2750      CHOFF2_37 2751-2753      CHOFF2_38 2754-2756   
   CHOFF2_39 2757-2759      CHOFF2_40 2760-2762      CHOFF2_41 2763-2765   
   CHOFF2_42 2766-2768      CHOFF2_43 2769-2771      CHOFF2_44 2772-2774   
   CHOFF2_45 2775-2777      CHOFF2_46 2778-2780      CHOFF2_47 2781-2783   
   CHOFF2_48 2784-2786      CHOFF2_49 2787-2789      CHOFF2_50 2790-2792   
   CHOFF2_51 2793-2795      CHOFF2_52 2796-2798      CHOFF2_53 2799-2801   
   CHOFF2_54 2802-2804      CHOFF2_55 2805-2807      CHOFF2_56 2808-2810   
   CHOFF2_57 2811-2813      CHOFF2_58 2814-2816      CHOFF2_59 2817-2819   
   CHOFF2_60 2820-2822      CHOFF2_61 2823-2825      CHOFF2_62 2826-2828   
   CHOFF2_63 2829-2831      CHOFF2_64 2832-2834      CHOFF2_65 2835-2837   
   CHOFF2_66 2838-2840      CHOFF2_67 2841-2843      CHOFF2_68 2844-2846   
   CHOFF2_69 2847-2849      CHOFF2_70 2850-2852      CHOFF2_71 2853-2855   
   CHOFF2_72 2856-2858      CHOFF2_73 2859-2861      CHOFF2_74 2862-2864   
   CHOFF2_75 2865-2867      CHOFF2_76 2868-2870      CHOFF2_77 2871-2873   
   CHOFF2_78 2874-2876      CHOFF2_79 2877-2879      CHOFF2_80 2880-2882   
   CHOFF2_81 2883-2885      CHOFF2_82 2886-2888      CHOFF2_83 2889-2891   
   CHOFF2_84 2892-2894      CHOFF2_85 2895-2897      CHOFF2_86 2898-2900   
   CHOFF2_87 2901-2903      CHOFF2_88 2904-2906      CHOFF2_89 2907-2909   
   CHOFF2_90 2910-2912      CHOFF2_91 2913-2915      CHOFF2_92 2916-2918   
   CHOFF2_93 2919-2921      CHOFF2_94 2922-2924      CHOFF3_1 2925-2927    
   CHOFF3_2 2928-2930       CHOFF3_3 2931-2933       CHOFF3_4 2934-2936    
   CHOFF3_5 2937-2939       CHOFF3_6 2940-2942       CHOFF3_7 2943-2945    
   CHOFF3_8 2946-2948       CHOFF3_9 2949-2951       CHOFF3_10 2952-2954   
   CHOFF3_11 2955-2957      CHOFF3_12 2958-2960      CHOFF3_13 2961-2963   
   CHOFF3_14 2964-2966      CHOFF3_15 2967-2969      CHOFF3_16 2970-2972   
   CHOFF3_17 2973-2975      CHOFF3_18 2976-2978      CHOFF3_19 2979-2981   
   CHOFF3_20 2982-2984      CHOFF3_21 2985-2987      CHOFF3_22 2988-2990   
   CHOFF3_23 2991-2993      CHOFF3_24 2994-2996      CHOFF3_25 2997-2999   
   CHOFF3_26 3000-3002      CHOFF3_27 3003-3005      CHOFF3_28 3006-3008   
   CHOFF3_29 3009-3011      CHOFF3_30 3012-3014      CHOFF3_31 3015-3017   
   CHOFF3_32 3018-3020      CHOFF3_33 3021-3023      CHOFF3_34 3024-3026   
   CHOFF3_35 3027-3029      CHOFF3_36 3030-3032      CHOFF3_37 3033-3035   
   CHOFF3_38 3036-3038      CHOFF3_39 3039-3041      CHOFF3_40 3042-3044   
   CHOFF3_41 3045-3047      CHOFF3_42 3048-3050      CHOFF3_43 3051-3053   
   CHOFF3_44 3054-3056      CHOFF3_45 3057-3059      CHOFF3_46 3060-3062   
   CHOFF3_47 3063-3065      CHOFF3_48 3066-3068      CHOFF3_49 3069-3071   
   CHOFF3_50 3072-3074      CHOFF3_51 3075-3077      CHOFF3_52 3078-3080   
   CHOFF3_53 3081-3083      CHOFF3_54 3084-3086      CHOFF3_55 3087-3089   
   CHOFF3_56 3090-3092      CHOFF3_57 3093-3095      CHOFF3_58 3096-3098   
   CHOFF3_59 3099-3101      CHOFF3_60 3102-3104      CHOFF3_61 3105-3107   
   CHOFF3_62 3108-3110      CHOFF3_63 3111-3113      CHOFF3_64 3114-3116   
   CHOFF3_65 3117-3119      CHOFF3_66 3120-3122      CHOFF3_67 3123-3125   
   CHOFF3_68 3126-3128      CHOFF3_69 3129-3131      CHOFF3_70 3132-3134   
   CHOFF3_71 3135-3137      CHOFF3_72 3138-3140      CHOFF3_73 3141-3143   
   CHOFF3_74 3144-3146      CHOFF3_75 3147-3149      CHOFF3_76 3150-3152   
   CHOFF3_77 3153-3155      CHOFF3_78 3156-3158      CHOFF3_79 3159-3161   
   CHOFF3_80 3162-3164      CHOFF3_81 3165-3167      CHOFF3_82 3168-3170   
   CHOFF3_83 3171-3173      CHOFF3_84 3174-3176      CHOFF3_85 3177-3179   
   CHOFF3_86 3180-3182      CHOFF3_87 3183-3185      CHOFF3_88 3186-3188   
   CHOFF3_89 3189-3191      CHOFF3_90 3192-3194      CHOFF3_91 3195-3197   
   CHOFF3_92 3198-3200      CHOFF3_93 3201-3203      CHOFF3_94 3204-3206   
   CHOFF4_1 3207-3209       CHOFF4_2 3210-3212       CHOFF4_3 3213-3215    
   CHOFF4_4 3216-3218       CHOFF4_5 3219-3221       CHOFF4_6 3222-3224    
   CHOFF4_7 3225-3227       CHOFF4_8 3228-3230       CHOFF4_9 3231-3233    
   CHOFF4_10 3234-3236      CHOFF4_11 3237-3239      CHOFF4_12 3240-3242   
   CHOFF4_13 3243-3245      CHOFF4_14 3246-3248      CHOFF4_15 3249-3251   
   CHOFF4_16 3252-3254      CHOFF4_17 3255-3257      CHOFF4_18 3258-3260   
   CHOFF4_19 3261-3263      CHOFF4_20 3264-3266      CHOFF4_21 3267-3269   
   CHOFF4_22 3270-3272      CHOFF4_23 3273-3275      CHOFF4_24 3276-3278   
   CHOFF4_25 3279-3281      CHOFF4_26 3282-3284      CHOFF4_27 3285-3287   
   CHOFF4_28 3288-3290      CHOFF4_29 3291-3293      CHOFF4_30 3294-3296   
   CHOFF4_31 3297-3299      CHOFF4_32 3300-3302      CHOFF4_33 3303-3305   
   CHOFF4_34 3306-3308      CHOFF4_35 3309-3311      CHOFF4_36 3312-3314   
   CHOFF4_37 3315-3317      CHOFF4_38 3318-3320      CHOFF4_39 3321-3323   
   CHOFF4_40 3324-3326      CHOFF4_41 3327-3329      CHOFF4_42 3330-3332   
   CHOFF4_43 3333-3335      CHOFF4_44 3336-3338      CHOFF4_45 3339-3341   
   CHOFF4_46 3342-3344      CHOFF4_47 3345-3347      CHOFF4_48 3348-3350   
   CHOFF4_49 3351-3353      CHOFF4_50 3354-3356      CHOFF4_51 3357-3359   
   CHOFF4_52 3360-3362      CHOFF4_53 3363-3365      CHOFF4_54 3366-3368   
   CHOFF4_55 3369-3371      CHOFF4_56 3372-3374      CHOFF4_57 3375-3377   
   CHOFF4_58 3378-3380      CHOFF4_59 3381-3383      CHOFF4_60 3384-3386   
   CHOFF4_61 3387-3389      CHOFF4_62 3390-3392      CHOFF4_63 3393-3395   
   CHOFF4_64 3396-3398      CHOFF4_65 3399-3401      CHOFF4_66 3402-3404   
   CHOFF4_67 3405-3407      CHOFF4_68 3408-3410      CHOFF4_69 3411-3413   
   CHOFF4_70 3414-3416      CHOFF4_71 3417-3419      CHOFF4_72 3420-3422   
   CHOFF4_73 3423-3425      CHOFF4_74 3426-3428      CHOFF4_75 3429-3431   
   CHOFF4_76 3432-3434      CHOFF4_77 3435-3437      CHOFF4_78 3438-3440   
   CHOFF4_79 3441-3443      CHOFF4_80 3444-3446      CHOFF4_81 3447-3449   
   CHOFF4_82 3450-3452      CHOFF4_83 3453-3455      CHOFF4_84 3456-3458   
   CHOFF4_85 3459-3461      CHOFF4_86 3462-3464      CHOFF4_87 3465-3467   
   CHOFF4_88 3468-3470      CHOFF4_89 3471-3473      CHOFF4_90 3474-3476   
   CHOFF4_91 3477-3479      CHOFF4_92 3480-3482      CHOFF4_93 3483-3485   
   CHOFF4_94 3486-3488      CHOFF5_1 3489-3491       CHOFF5_2 3492-3494    
   CHOFF5_3 3495-3497       CHOFF5_4 3498-3500       CHOFF5_5 3501-3503    
   CHOFF5_6 3504-3506       CHOFF5_7 3507-3509       CHOFF5_8 3510-3512    
   CHOFF5_9 3513-3515       CHOFF5_10 3516-3518      CHOFF5_11 3519-3521   
   CHOFF5_12 3522-3524      CHOFF5_13 3525-3527      CHOFF5_14 3528-3530   
   CHOFF5_15 3531-3533      CHOFF5_16 3534-3536      CHOFF5_17 3537-3539   
   CHOFF5_18 3540-3542      CHOFF5_19 3543-3545      CHOFF5_20 3546-3548   
   CHOFF5_21 3549-3551      CHOFF5_22 3552-3554      CHOFF5_23 3555-3557   
   CHOFF5_24 3558-3560      CHOFF5_25 3561-3563      CHOFF5_26 3564-3566   
   CHOFF5_27 3567-3569      CHOFF5_28 3570-3572      CHOFF5_29 3573-3575   
   CHOFF5_30 3576-3578      CHOFF5_31 3579-3581      CHOFF5_32 3582-3584   
   CHOFF5_33 3585-3587      CHOFF5_34 3588-3590      CHOFF5_35 3591-3593   
   CHOFF5_36 3594-3596      CHOFF5_37 3597-3599      CHOFF5_38 3600-3602   
   CHOFF5_39 3603-3605      CHOFF5_40 3606-3608      CHOFF5_41 3609-3611   
   CHOFF5_42 3612-3614      CHOFF5_43 3615-3617      CHOFF5_44 3618-3620   
   CHOFF5_45 3621-3623      CHOFF5_46 3624-3626      CHOFF5_47 3627-3629   
   CHOFF5_48 3630-3632      CHOFF5_49 3633-3635      CHOFF5_50 3636-3638   
   CHOFF5_51 3639-3641      CHOFF5_52 3642-3644      CHOFF5_53 3645-3647   
   CHOFF5_54 3648-3650      CHOFF5_55 3651-3653      CHOFF5_56 3654-3656   
   CHOFF5_57 3657-3659      CHOFF5_58 3660-3662      CHOFF5_59 3663-3665   
   CHOFF5_60 3666-3668      CHOFF5_61 3669-3671      CHOFF5_62 3672-3674   
   CHOFF5_63 3675-3677      CHOFF5_64 3678-3680      CHOFF5_65 3681-3683   
   CHOFF5_66 3684-3686      CHOFF5_67 3687-3689      CHOFF5_68 3690-3692   
   CHOFF5_69 3693-3695      CHOFF5_70 3696-3698      CHOFF5_71 3699-3701   
   CHOFF5_72 3702-3704      CHOFF5_73 3705-3707      CHOFF5_74 3708-3710   
   CHOFF5_75 3711-3713      CHOFF5_76 3714-3716      CHOFF5_77 3717-3719   
   CHOFF5_78 3720-3722      CHOFF5_79 3723-3725      CHOFF5_80 3726-3728   
   CHOFF5_81 3729-3731      CHOFF5_82 3732-3734      CHOFF5_83 3735-3737   
   CHOFF5_84 3738-3740      CHOFF5_85 3741-3743      CHOFF5_86 3744-3746   
   CHOFF5_87 3747-3749      CHOFF5_88 3750-3752      CHOFF5_89 3753-3755   
   CHOFF5_90 3756-3758      CHOFF5_91 3759-3761      CHOFF5_92 3762-3764   
   CHOFF5_93 3765-3767      CHOFF5_94 3768-3770      CHOFF6_1 3771-3773    
   CHOFF6_2 3774-3776       CHOFF6_3 3777-3779       CHOFF6_4 3780-3782    
   CHOFF6_5 3783-3785       CHOFF6_6 3786-3788       CHOFF6_7 3789-3791    
   CHOFF6_8 3792-3794       CHOFF6_9 3795-3797       CHOFF6_10 3798-3800   
   CHOFF6_11 3801-3803      CHOFF6_12 3804-3806      CHOFF6_13 3807-3809   
   CHOFF6_14 3810-3812      CHOFF6_15 3813-3815      CHOFF6_16 3816-3818   
   CHOFF6_17 3819-3821      CHOFF6_18 3822-3824      CHOFF6_19 3825-3827   
   CHOFF6_20 3828-3830      CHOFF6_21 3831-3833      CHOFF6_22 3834-3836   
   CHOFF6_23 3837-3839      CHOFF6_24 3840-3842      CHOFF6_25 3843-3845   
   CHOFF6_26 3846-3848      CHOFF6_27 3849-3851      CHOFF6_28 3852-3854   
   CHOFF6_29 3855-3857      CHOFF6_30 3858-3860      CHOFF6_31 3861-3863   
   CHOFF6_32 3864-3866      CHOFF6_33 3867-3869      CHOFF6_34 3870-3872   
   CHOFF6_35 3873-3875      CHOFF6_36 3876-3878      CHOFF6_37 3879-3881   
   CHOFF6_38 3882-3884      CHOFF6_39 3885-3887      CHOFF6_40 3888-3890   
   CHOFF6_41 3891-3893      CHOFF6_42 3894-3896      CHOFF6_43 3897-3899   
   CHOFF6_44 3900-3902      CHOFF6_45 3903-3905      CHOFF6_46 3906-3908   
   CHOFF6_47 3909-3911      CHOFF6_48 3912-3914      CHOFF6_49 3915-3917   
   CHOFF6_50 3918-3920      CHOFF6_51 3921-3923      CHOFF6_52 3924-3926   
   CHOFF6_53 3927-3929      CHOFF6_54 3930-3932      CHOFF6_55 3933-3935   
   CHOFF6_56 3936-3938      CHOFF6_57 3939-3941      CHOFF6_58 3942-3944   
   CHOFF6_59 3945-3947      CHOFF6_60 3948-3950      CHOFF6_61 3951-3953   
   CHOFF6_62 3954-3956      CHOFF6_63 3957-3959      CHOFF6_64 3960-3962   
   CHOFF6_65 3963-3965      CHOFF6_66 3966-3968      CHOFF6_67 3969-3971   
   CHOFF6_68 3972-3974      CHOFF6_69 3975-3977      CHOFF6_70 3978-3980   
   CHOFF6_71 3981-3983      CHOFF6_72 3984-3986      CHOFF6_73 3987-3989   
   CHOFF6_74 3990-3992      CHOFF6_75 3993-3995      CHOFF6_76 3996-3998   
   CHOFF6_77 3999-4001      CHOFF6_78 4002-4004      CHOFF6_79 4005-4007   
   CHOFF6_80 4008-4010      CHOFF6_81 4011-4013      CHOFF6_82 4014-4016   
   CHOFF6_83 4017-4019      CHOFF6_84 4020-4022      CHOFF6_85 4023-4025   
   CHOFF6_86 4026-4028      CHOFF6_87 4029-4031      CHOFF6_88 4032-4034   
   CHOFF6_89 4035-4037      CHOFF6_90 4038-4040      CHOFF6_91 4041-4043   
   CHOFF6_92 4044-4046      CHOFF6_93 4047-4049      CHOFF6_94 4050-4052   
   CHOFF7_1 4053-4055       CHOFF7_2 4056-4058       CHOFF7_3 4059-4061    
   CHOFF7_4 4062-4064       CHOFF7_5 4065-4067       CHOFF7_6 4068-4070    
   CHOFF7_7 4071-4073       CHOFF7_8 4074-4076       CHOFF7_9 4077-4079    
   CHOFF7_10 4080-4082      CHOFF7_11 4083-4085      CHOFF7_12 4086-4088   
   CHOFF7_13 4089-4091      CHOFF7_14 4092-4094      CHOFF7_15 4095-4097   
   CHOFF7_16 4098-4100      CHOFF7_17 4101-4103      CHOFF7_18 4104-4106   
   CHOFF7_19 4107-4109      CHOFF7_20 4110-4112      CHOFF7_21 4113-4115   
   CHOFF7_22 4116-4118      CHOFF7_23 4119-4121      CHOFF7_24 4122-4124   
   CHOFF7_25 4125-4127      CHOFF7_26 4128-4130      CHOFF7_27 4131-4133   
   CHOFF7_28 4134-4136      CHOFF7_29 4137-4139      CHOFF7_30 4140-4142   
   CHOFF7_31 4143-4145      CHOFF7_32 4146-4148      CHOFF7_33 4149-4151   
   CHOFF7_34 4152-4154      CHOFF7_35 4155-4157      CHOFF7_36 4158-4160   
   CHOFF7_37 4161-4163      CHOFF7_38 4164-4166      CHOFF7_39 4167-4169   
   CHOFF7_40 4170-4172      CHOFF7_41 4173-4175      CHOFF7_42 4176-4178   
   CHOFF7_43 4179-4181      CHOFF7_44 4182-4184      CHOFF7_45 4185-4187   
   CHOFF7_46 4188-4190      CHOFF7_47 4191-4193      CHOFF7_48 4194-4196   
   CHOFF7_49 4197-4199      CHOFF7_50 4200-4202      CHOFF7_51 4203-4205   
   CHOFF7_52 4206-4208      CHOFF7_53 4209-4211      CHOFF7_54 4212-4214   
   CHOFF7_55 4215-4217      CHOFF7_56 4218-4220      CHOFF7_57 4221-4223   
   CHOFF7_58 4224-4226      CHOFF7_59 4227-4229      CHOFF7_60 4230-4232   
   CHOFF7_61 4233-4235      CHOFF7_62 4236-4238      CHOFF7_63 4239-4241   
   CHOFF7_64 4242-4244      CHOFF7_65 4245-4247      CHOFF7_66 4248-4250   
   CHOFF7_67 4251-4253      CHOFF7_68 4254-4256      CHOFF7_69 4257-4259   
   CHOFF7_70 4260-4262      CHOFF7_71 4263-4265      CHOFF7_72 4266-4268   
   CHOFF7_73 4269-4271      CHOFF7_74 4272-4274      CHOFF7_75 4275-4277   
   CHOFF7_76 4278-4280      CHOFF7_77 4281-4283      CHOFF7_78 4284-4286   
   CHOFF7_79 4287-4289      CHOFF7_80 4290-4292      CHOFF7_81 4293-4295   
   CHOFF7_82 4296-4298      CHOFF7_83 4299-4301      CHOFF7_84 4302-4304   
   CHOFF7_85 4305-4307      CHOFF7_86 4308-4310      CHOFF7_87 4311-4313   
   CHOFF7_88 4314-4316      CHOFF7_89 4317-4319      CHOFF7_90 4320-4322   
   CHOFF7_91 4323-4325      CHOFF7_92 4326-4328      CHOFF7_93 4329-4331   
   CHOFF7_94 4332-4334      CHOFF8_1 4335-4337       CHOFF8_2 4338-4340    
   CHOFF8_3 4341-4343       CHOFF8_4 4344-4346       CHOFF8_5 4347-4349    
   CHOFF8_6 4350-4352       CHOFF8_7 4353-4355       CHOFF8_8 4356-4358    
   CHOFF8_9 4359-4361       CHOFF8_10 4362-4364      CHOFF8_11 4365-4367   
   CHOFF8_12 4368-4370      CHOFF8_13 4371-4373      CHOFF8_14 4374-4376   
   CHOFF8_15 4377-4379      CHOFF8_16 4380-4382      CHOFF8_17 4383-4385   
   CHOFF8_18 4386-4388      CHOFF8_19 4389-4391      CHOFF8_20 4392-4394   
   CHOFF8_21 4395-4397      CHOFF8_22 4398-4400      CHOFF8_23 4401-4403   
   CHOFF8_24 4404-4406      CHOFF8_25 4407-4409      CHOFF8_26 4410-4412   
   CHOFF8_27 4413-4415      CHOFF8_28 4416-4418      CHOFF8_29 4419-4421   
   CHOFF8_30 4422-4424      CHOFF8_31 4425-4427      CHOFF8_32 4428-4430   
   CHOFF8_33 4431-4433      CHOFF8_34 4434-4436      CHOFF8_35 4437-4439   
   CHOFF8_36 4440-4442      CHOFF8_37 4443-4445      CHOFF8_38 4446-4448   
   CHOFF8_39 4449-4451      CHOFF8_40 4452-4454      CHOFF8_41 4455-4457   
   CHOFF8_42 4458-4460      CHOFF8_43 4461-4463      CHOFF8_44 4464-4466   
   CHOFF8_45 4467-4469      CHOFF8_46 4470-4472      CHOFF8_47 4473-4475   
   CHOFF8_48 4476-4478      CHOFF8_49 4479-4481      CHOFF8_50 4482-4484   
   CHOFF8_51 4485-4487      CHOFF8_52 4488-4490      CHOFF8_53 4491-4493   
   CHOFF8_54 4494-4496      CHOFF8_55 4497-4499      CHOFF8_56 4500-4502   
   CHOFF8_57 4503-4505      CHOFF8_58 4506-4508      CHOFF8_59 4509-4511   
   CHOFF8_60 4512-4514      CHOFF8_61 4515-4517      CHOFF8_62 4518-4520   
   CHOFF8_63 4521-4523      CHOFF8_64 4524-4526      CHOFF8_65 4527-4529   
   CHOFF8_66 4530-4532      CHOFF8_67 4533-4535      CHOFF8_68 4536-4538   
   CHOFF8_69 4539-4541      CHOFF8_70 4542-4544      CHOFF8_71 4545-4547   
   CHOFF8_72 4548-4550      CHOFF8_73 4551-4553      CHOFF8_74 4554-4556   
   CHOFF8_75 4557-4559      CHOFF8_76 4560-4562      CHOFF8_77 4563-4565   
   CHOFF8_78 4566-4568      CHOFF8_79 4569-4571      CHOFF8_80 4572-4574   
   CHOFF8_81 4575-4577      CHOFF8_82 4578-4580      CHOFF8_83 4581-4583   
   CHOFF8_84 4584-4586      CHOFF8_85 4587-4589      CHOFF8_86 4590-4592   
   CHOFF8_87 4593-4595      CHOFF8_88 4596-4598      CHOFF8_89 4599-4601   
   CHOFF8_90 4602-4604      CHOFF8_91 4605-4607      CHOFF8_92 4608-4610   
   CHOFF8_93 4611-4613      CHOFF8_94 4614-4616      CHFED1 4617-4619      
   CHFED2 4620-4622         CHFED3 4623-4625         CHFED4 4626-4628      
   CHFED5 4629-4631         CHFED6 4632-4634         CHFED7 4635-4637      
   CHFED8 4638-4640         CHFED9 4641-4643         CHFED10 4644-4646     
   CHFED11 4647-4649        CHFED12 4650-4652        CHFED13 4653-4655     
   CHFED14 4656-4658        CHFED15 4659-4661        CHFED16 4662-4664     
   CHFED17 4665-4667        CHFED18 4668-4670        CHFED19 4671-4673     
   CHFED20 4674-4676        CHFED21 4677-4679        CHFED22 4680-4682     
   CHFED23 4683-4685        CHFED24 4686-4688        CHFED25 4689-4691     
   CHFED26 4692-4694        CHFED27 4695-4697        CHFED28 4698-4700     
   CHFED29 4701-4703        CHFED30 4704-4706        CHFED31 4707-4709     
   CHFED32 4710-4712        CHFED33 4713-4715        CHFED34 4716-4718     
   CHFED35 4719-4721        CHFED36 4722-4724        CHFED37 4725-4727     
   CHFED38 4728-4730        CHFED39 4731-4733        CHFED40 4734-4736     
   CHFED41 4737-4739        CHFED42 4740-4742        CHFED43 4743-4745     
   CHFED44 4746-4748        CHFED45 4749-4751        CHFED46 4752-4754     
   CHFED47 4755-4757        CHFED48 4758-4760        CHFED49 4761-4763     
   CHFED50 4764-4766        CHFED51 4767-4769        CHFED52 4770-4772     
   CHFED53 4773-4775        CHFED54 4776-4778        CHFED55 4779-4781     
   CHFED56 4782-4784        CHFED57 4785-4787        CHFED58 4788-4790     
   CHFED59 4791-4793        CHFED60 4794-4796        CHFED61 4797-4799     
   CHFED62 4800-4802        CHFED63 4803-4805        CHFED64 4806-4808     
   CHFED65 4809-4811        CHFED66 4812-4814        CHFED67 4815-4817     
   CHFED68 4818-4820        CHFED69 4821-4823        CHFED70 4824-4826     
   CHFED71 4827-4829        CHFED72 4830-4832        CHFED73 4833-4835     
   CHFED74 4836-4838        CHFED75 4839-4841        CHFED76 4842-4844     
   CHFED77 4845-4847        CHFED78 4848-4850        CHFED79 4851-4853     
   CHFED80 4854-4856        CHFED81 4857-4859        CHFED82 4860-4862     
   CHFED83 4863-4865        CHFED84 4866-4868        CHFED85 4869-4871     
   CHFED86 4872-4874        CHFED87 4875-4877        CHFED88 4878-4880     
   CHFED89 4881-4883        CHFED90 4884-4886        CHFED91 4887-4889     
   CHFED92 4890-4892        CHFED93 4893-4895        CHFED94 4896-4898     
   CHTRIB1 4899-4901        CHTRIB2 4902-4904        CHTRIB3 4905-4907     
   CHTRIB4 4908-4910        CHTRIB5 4911-4913        CHTRIB6 4914-4916     
   CHTRIB7 4917-4919        CHTRIB8 4920-4922        CHTRIB9 4923-4925     
   CHTRIB10 4926-4928       CHTRIB11 4929-4931       CHTRIB12 4932-4934    
   CHTRIB13 4935-4937       CHTRIB14 4938-4940       CHTRIB15 4941-4943    
   CHTRIB16 4944-4946       CHTRIB17 4947-4949       CHTRIB18 4950-4952    
   CHTRIB19 4953-4955       CHTRIB20 4956-4958       CHTRIB21 4959-4961    
   CHTRIB22 4962-4964       CHTRIB23 4965-4967       CHTRIB24 4968-4970    
   CHTRIB25 4971-4973       CHTRIB26 4974-4976       CHTRIB27 4977-4979    
   CHTRIB28 4980-4982       CHTRIB29 4983-4985       CHTRIB30 4986-4988    
   CHTRIB31 4989-4991       CHTRIB32 4992-4994       CHTRIB33 4995-4997    
   CHTRIB34 4998-5000       CHTRIB35 5001-5003       CHTRIB36 5004-5006    
   CHTRIB37 5007-5009       CHTRIB38 5010-5012       CHTRIB39 5013-5015    
   CHTRIB40 5016-5018       CHTRIB41 5019-5021       CHTRIB42 5022-5024    
   CHTRIB43 5025-5027       CHTRIB44 5028-5030       CHTRIB45 5031-5033    
   CHTRIB46 5034-5036       CHTRIB47 5037-5039       CHTRIB48 5040-5042    
   CHTRIB49 5043-5045       CHTRIB50 5046-5048       CHTRIB51 5049-5051    
   CHTRIB52 5052-5054       CHTRIB53 5055-5057       CHTRIB54 5058-5060    
   CHTRIB55 5061-5063       CHTRIB56 5064-5066       CHTRIB57 5067-5069    
   CHTRIB58 5070-5072       CHTRIB59 5073-5075       CHTRIB60 5076-5078    
   CHTRIB61 5079-5081       CHTRIB62 5082-5084       CHTRIB63 5085-5087    
   CHTRIB64 5088-5090       CHTRIB65 5091-5093       CHTRIB66 5094-5096    
   CHTRIB67 5097-5099       CHTRIB68 5100-5102       CHTRIB69 5103-5105    
   CHTRIB70 5106-5108       CHTRIB71 5109-5111       CHTRIB72 5112-5114    
   CHTRIB73 5115-5117       CHTRIB74 5118-5120       CHTRIB75 5121-5123    
   CHTRIB76 5124-5126       CHTRIB77 5127-5129       CHTRIB78 5130-5132    
   CHTRIB79 5133-5135       CHTRIB80 5136-5138       CHTRIB81 5139-5141    
   CHTRIB82 5142-5144       CHTRIB83 5145-5147       CHTRIB84 5148-5150    
   CHTRIB85 5151-5153       CHTRIB86 5154-5156       CHTRIB87 5157-5159    
   CHTRIB88 5160-5162       CHTRIB89 5163-5165       CHTRIB90 5166-5168    
   CHTRIB91 5169-5171       CHTRIB92 5172-5174       CHTRIB93 5175-5177    
   CHTRIB94 5178-5180       CHAGE1 5181-5183         CHAGE2 5184-5186      
   CHAGE3 5187-5189         CHAGE4 5190-5192         CHAGE5 5193-5195      
   CHAGE6 5196-5198         CHAGE7 5199-5201         CHAGE8 5202-5204      
   CHAGE9 5205-5207         CHAGE10 5208-5210        CHAGE11 5211-5213     
   CHAGE12 5214-5216        CHAGE13 5217-5219        CHAGE14 5220-5222     
   CHAGE15 5223-5225        CHAGE16 5226-5228        CHAGE17 5229-5231     
   CHAGE18 5232-5234        CHAGE19 5235-5237        CHAGE20 5238-5240     
   CHAGE21 5241-5243        CHAGE22 5244-5246        CHAGE23 5247-5249     
   CHAGE24 5250-5252        CHAGE25 5253-5255        CHAGE26 5256-5258     
   CHAGE27 5259-5261        CHAGE28 5262-5264        CHAGE29 5265-5267     
   CHAGE30 5268-5270        CHAGE31 5271-5273        CHAGE32 5274-5276     
   CHAGE33 5277-5279        CHAGE34 5280-5282        CHAGE35 5283-5285     
   CHAGE36 5286-5288        CHAGE37 5289-5291        CHAGE38 5292-5294     
   CHAGE39 5295-5297        CHAGE40 5298-5300        CHAGE41 5301-5303     
   CHAGE42 5304-5306        CHAGE43 5307-5309        CHAGE44 5310-5312     
   CHAGE45 5313-5315        CHAGE46 5316-5318        CHAGE47 5319-5321     
   CHAGE48 5322-5324        CHAGE49 5325-5327        CHAGE50 5328-5330     
   CHAGE51 5331-5333        CHAGE52 5334-5336        CHAGE53 5337-5339     
   CHAGE54 5340-5342        CHAGE55 5343-5345        CHAGE56 5346-5348     
   CHAGE57 5349-5351        CHAGE58 5352-5354        CHAGE59 5355-5357     
   CHAGE60 5358-5360        CHAGE61 5361-5363        CHAGE62 5364-5366     
   CHAGE63 5367-5369        CHAGE64 5370-5372        CHAGE65 5373-5375     
   CHAGE66 5376-5378        CHAGE67 5379-5381        CHAGE68 5382-5384     
   CHAGE69 5385-5387        CHAGE70 5388-5390        CHAGE71 5391-5393     
   CHAGE72 5394-5396        CHAGE73 5397-5399        CHAGE74 5400-5402     
   CHAGE75 5403-5405        CHAGE76 5406-5408        CHAGE77 5409-5411     
   CHAGE78 5412-5414        CHAGE79 5415-5417        CHAGE80 5418-5420     
   CHAGE81 5421-5423        CHAGE82 5424-5426        CHAGE83 5427-5429     
   CHAGE84 5430-5432        CHAGE85 5433-5435        CHAGE86 5436-5438     
   CHAGE87 5439-5441        CHAGE88 5442-5444        CHAGE89 5445-5447     
   CHAGE90 5448-5450        CHAGE91 5451-5453        CHAGE92 5454-5456     
   CHAGE93 5457-5459        CHAGE94 5460-5462        CHGDL1 5463-5520 (A)  
   CHGDL2 5521-5587 (A)     CHGDL3 5588-5646 (A)     CHGDL4 5647-5697 (A)  
   CHGDL5 5698-5750 (A)     CHGDL6 5751-5804 (A)     CHGDL7 5805-5852 (A)  
   CHGDL8 5853-5916 (A)     CHGDL9 5917-5966 (A)     CHGDL10 5967-6019 (A) 
   CHGDL11 6020-6070 (A)    CHGDL12 6071-6115 (A)    CHGDL13 6116-6165 (A) 
   CHGDL14 6166-6207 (A)    CHGDL15 6208-6246 (A)    CHGDL16 6247-6288 (A) 
   CHGDL17 6289-6335 (A)    CHGDL18 6336-6382 (A)    CHGDL19 6383-6421 (A) 
   CHGDL20 6422-6460 (A)    CHGDL21 6461-6507 (A)    CHGDL22 6508-6546 (A) 
   CHGDL23 6547-6585 (A)    CHGDL24 6586-6621 (A)    CHGDL25 6622-6666 (A) 
   CHGDL26 6667-6705 (A)    CHGDL27 6706-6752 (A)    CHGDL28 6753-6791 (A) 
   CHGDL29 6792-6835 (A)    CHGDL30 6836-6871 (A)    CHGDL31 6872-6907 (A) 
   CHGDL32 6908-6943 (A)    CHGDL33 6944-6979 (A)    CHGDL34 6980-7015 (A) 
   CHGDL35 7016-7043 (A)    CHGDL36 7044-7068 (A)    CHGDL37 7069-7115 (A) 
   CHGDL38 7116-7148 (A)    CHGDL39 7149-7184 (A)    CHGDL40 7185-7209 (A) 
   CHGDL41 7210-7234 (A)    CHGDL42 7235-7270 (A)    CHGDL43 7271-7306 (A) 
   CHGDL44 7307-7342 (A)    CHGDL45 7343-7378 (A)    CHGDL46 7379-7411 (A) 
   CHGDL47 7412-7447 (A)    CHGDL48 7448-7472 (A)    CHGDL49 7473-7497 (A) 
   CHGDL50 7498-7533 (A)    CHGDL51 7534-7558 (A)    CHGDL52 7559-7589 (A) 
   CHGDL53 7590-7613 (A)    CHGDL54 7614-7637 (A)    CHGDL55 7638-7662 (A) 
   CHGDL56 7663-7686 (A)    CHGDL57 7687-7710 (A)    CHGDL58 7711-7744 (A) 
   CHGDL59 7745-7768 (A)    CHGDL60 7769-7802 (A)    CHGDL61 7803-7826 (A) 
   CHGDL62 7827-7866 (A)    CHGDL63 7867-7877 (A)    CHGDL64 7878-7888 (A) 
   CHGDL65 7889-7902 (A)    CHGDL66 7903-7913 (A)    CHGDL67 7914-7924 (A) 
   CHGDL68 7925-7935 (A)    CHGDL69 7936-7946 (A)    CHGDL70 7947-7957 (A) 
   CHGDL71 7958-7981 (A)    CHGDL72 7982-7992 (A)    CHGDL73 7993-8003 (A) 
   CHGDL74 8004-8014 (A)    CHGDL75 8015-8025 (A)    CHGDL76 8026-8036 (A) 
   CHGDL77 8037-8047 (A)    CHGDL78 8048-8058 (A)    CHGDL79 8059-8069 (A) 
   CHGDL80 8070-8080 (A)    CHGDL81 8081-8091 (A)    CHGDL82 8092-8102 (A) 
   CHGDL83 8103-8113 (A)    CHGDL84 8114-8124 (A)    CHGDL85 8125-8138 (A) 
   CHGDL86 8139-8146 (A)    CHGDL87 8147-8154 (A)    CHGDL88 8155-8165 (A) 
   CHGDL89 8166-8176 (A)    CHGDL90 8177-8184 (A)    CHGDL91 8185-8192 (A) 
   CHGDL92 8193-8200 (A)    CHGDL93 8201-8208 (A)    CHGDL94 8209-8216 (A) 
   CHSTATE1 8217-8218 (A)   CHSTATE2 8219-8220 (A)   CHSTATE3 8221-8222 (A)
   CHSTATE4 8223-8224 (A)   CHSTATE5 8225-8226 (A)   CHSTATE6 8227-8228 (A)
   CHSTATE7 8229-8230 (A)   CHSTATE8 8231-8232 (A)   CHSTATE9 8233-8234 (A)
   CHSTATE10 8235-8236 (A)   CHSTATE11 8237-8238 (A)   CHSTATE12 8239-8240 (A)
   CHSTATE13 8241-8242 (A)   CHSTATE14 8243-8244 (A)   CHSTATE15 8245-8246 (A)
   CHSTATE16 8247-8248 (A)   CHSTATE17 8249-8250 (A)   CHSTATE18 8251-8252 (A)
   CHSTATE19 8253-8254 (A)   CHSTATE20 8255-8256 (A)   CHSTATE21 8257-8258 (A)
   CHSTATE22 8259-8260 (A)   CHSTATE23 8261-8262 (A)   CHSTATE24 8263-8264 (A)
   CHSTATE25 8265-8266 (A)   CHSTATE26 8267-8268 (A)   CHSTATE27 8269-8270 (A)
   CHSTATE28 8271-8272 (A)   CHSTATE29 8273-8274 (A)   CHSTATE30 8275-8276 (A)
   CHSTATE31 8277-8278 (A)   CHSTATE32 8279-8280 (A)   CHSTATE33 8281-8282 (A)
   CHSTATE34 8283-8284 (A)   CHSTATE35 8285-8286 (A)   CHSTATE36 8287-8288 (A)
   CHSTATE37 8289-8290 (A)   CHSTATE38 8291-8292 (A)   CHSTATE39 8293-8294 (A)
   CHSTATE40 8295-8296 (A)   CHSTATE41 8297-8298 (A)   CHSTATE42 8299-8300 (A)
   CHSTATE43 8301-8302 (A)   CHSTATE44 8303-8304 (A)   CHSTATE45 8305-8306 (A)
   CHSTATE46 8307-8308 (A)   CHSTATE47 8309-8310 (A)   CHSTATE48 8311-8312 (A)
   CHSTATE49 8313-8314 (A)   CHSTATE50 8315-8316 (A)   CHSTATE51 8317-8318 (A)
   CHSTATE52 8319-8320 (A)   CHSTATE53 8321-8322 (A)   CHSTATE54 8323-8324 (A)
   CHSTATE55 8325-8326 (A)   CHSTATE56 8327-8328 (A)   CHSTATE57 8329-8330 (A)
   CHSTATE58 8331-8332 (A)   CHSTATE59 8333-8334 (A)   CHSTATE60 8335-8336 (A)
   CHSTATE61 8337-8338 (A)   CHSTATE62 8339-8340 (A)   CHSTATE63 8341-8342 (A)
   CHSTATE64 8343-8344 (A)   CHSTATE65 8345-8346 (A)   CHSTATE66 8347-8348 (A)
   CHSTATE67 8349-8350 (A)   CHSTATE68 8351-8352 (A)   CHSTATE69 8353-8354 (A)
   CHSTATE70 8355-8356 (A)   CHSTATE71 8357-8358 (A)   CHSTATE72 8359-8360 (A)
   CHSTATE73 8361-8362 (A)   CHSTATE74 8363-8364 (A)   CHSTATE75 8365-8366 (A)
   CHSTATE76 8367-8368 (A)   CHSTATE77 8369-8370 (A)   CHSTATE78 8371-8372 (A)
   CHSTATE79 8373-8374 (A)   CHSTATE80 8375-8376 (A)   CHSTATE81 8377-8378 (A)
   CHSTATE82 8379-8380 (A)   CHSTATE83 8381-8382 (A)   CHSTATE84 8383-8384 (A)
   CHSTATE85 8385-8386 (A)   CHSTATE86 8387-8388 (A)   CHSTATE87 8389-8390 (A)
   CHSTATE88 8391-8392 (A)   CHSTATE89 8393-8394 (A)   CHSTATE90 8395-8396 (A)
   CHSTATE91 8397-8398 (A)   CHSTATE92 8399-8400 (A)   CHSTATE93 8401-8402 (A)
   CHSTATE94 8403-8404 (A) .


SAVE OUTFILE='.\crimhist19nid.sav'.
